{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "group": "wool_stairs_dye",
  "ingredients": [
    [
      {
        "item": "ornamentum:white_wool_stairs"
      },
      {
        "item": "ornamentum:orange_wool_stairs"
      },
      {
        "item": "ornamentum:magenta_wool_stairs"
      },
      {
        "item": "ornamentum:light_blue_wool_stairs"
      },
      {
        "item": "ornamentum:yellow_wool_stairs"
      },
      {
        "item": "ornamentum:lime_wool_stairs"
      },
      {
        "item": "ornamentum:pink_wool_stairs"
      },
      {
        "item": "ornamentum:gray_wool_stairs"
      },
      {
        "item": "ornamentum:light_gray_wool_stairs"
      },
      {
        "item": "ornamentum:cyan_wool_stairs"
      },
      {
        "item": "ornamentum:purple_wool_stairs"
      },
      {
        "item": "ornamentum:blue_wool_stairs"
      },
      {
        "item": "ornamentum:brown_wool_stairs"
      },
      {
        "item": "ornamentum:green_wool_stairs"
      },
      {
        "item": "ornamentum:red_wool_stairs"
      },
      {
        "item": "ornamentum:black_wool_stairs"
      }
    ],
    {
      "item": "minecraft:magenta_dye"
    }
  ],
  "result": {
    "count": 1,
    "id": "ornamentum:magenta_wool_stairs"
  }
}